Changeset 29399 for branches/backfire


Ignore:
Timestamp:
2011-12-03T02:57:34+01:00 (5 years ago)
Author:
nico
Message:

package/kernel: don't depend on kmod-usb-storage when it's built-in

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/backfire/package/kernel/modules/usb.mk

    r29335 r29399  
    519519  SUBMENU:=$(USB_MENU) 
    520520  TITLE:=Extra drivers for usb-storage 
    521   DEPENDS:=@LINUX_2_6 +kmod-usb-storage \ 
    522         @!(TARGET_ixp4xx_harddisk||TARGET_orion_harddisk||TARGET_x86_olpc) 
     521  DEPENDS:=@LINUX_2_6 \ 
     522        +!TARGET_ixp4xx_harddisk||!TARGET_orion_harddisk||!TARGET_x86_olpc:kmod-usb-storage 
    523523  KCONFIG:= \ 
    524524        CONFIG_USB_STORAGE_ALAUDA \ 
Note: See TracChangeset for help on using the changeset viewer.